color: null
fieldLayouts:
  17ff5bb3-1887-40d0-b91c-8c1437485f06:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 077e65d5-95ec-4d4c-a10b-46d5b1996166 # Turinys - YouTube - EMBED
            handle: null
            includeInCards: false
            instructions: null
            label: EMBED
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 27f85d86-ff28-492d-afa5-839fcc884a62
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 3deeec70-0bbc-4cdd-80e6-3d7d7d04a476
        userCondition: null
handle: embed
hasTitleField: false
icon: null
name: YouTube
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
